/*** General CSS ***/
body {
    line-height: 1.9em;
}
#sp-header .logo a {
  color: #fff!important;
}
/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
}

/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    box-shadow: none;
    z-index: 9999;
}
#sp-header > .container {
    max-width: 95%;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    position: static;
    border-bottom: 1px solid #ffffff2e;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: uppercase;
    position: relative;
}
.sp-megamenu-parent > li > span {
    color: #fff;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent>li.active>a:before, .sp-megamenu-parent>li:hover>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 35px;
    bottom: 0;
    margin: 0 auto;
    background: #fff;
    height: 30px;
    width: 100%;
    display: inline-block;
    z-index: -1;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 15px;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #000;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

/*** Block Styles ***/
/* Button */
.btn {
    border-radius: 5px;
    letter-spacing: 1px;
    display: inline-block;
  	border: 2px solid;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn.no-bg, .btn.no-bg:hover {
    background: transparent;
    border: 2px solid;
}

/* Slider */
#slider {
    margin-top: -110px !important;
}
#slider .slider-column:before {
    content: '';
    position: absolute;
    right: 0;
    top: -20%;
    background: url(../images/home1.jpg);
    height: 140%;
    width: 40%;
    z-index: 2;
    opacity: 0.1;
}
.slider-column .sppb-column-overlay {
    background-image: linear-gradient(90deg, rgba(255, 77, 54, 0) 0%, #FF4D36 50%);
}

/* Services */
.services-item {
    background-image: linear-gradient(90deg, #212125 0%, rgba(242, 41, 91, 0) 85%);
    padding: 30px;
}
.services-item img {
    width: 50%;
}

/* Skill */
.skill-item h3.sppb-addon-title {
    display: block;
}
.skills {
    border-radius: 50px;
    text-align: right;
    color: #000;
    position: relative;
    top: 0px;
    font-size: 10px;
    font-weight: bold;
}
#at-skill .sppb-text-center .sppb-img-responsive {
    border-radius: 5px;
}
.skills,
.skills .skill,
.skills .skill .skill-title,
.skills .skill .skill-bar {
   width: 100%;
   float: left;
}
.skills .skill {
   margin-bottom: 40px;
}
.skills .skill .skill-title {
   color: #fff;
   letter-spacing: 3px;
   margin-bottom: 10px;
   font-weight: 600;
   font-size: 16px;
   text-align: left;
}
.skills .skill .skill-bar {
   width: 0;
   border-radius: 3px;
   height: 15px;
   background: #dddddd;
   transition: 1s cubic-bezier(1, 0, .5, 1);
   -webkit-transition: 1s cubic-bezier(1, 0, .5, 1);
   -ms-transition: 1s cubic-bezier(1, 0, .5, 1);
}
.skills.active .skill .skill-bar {
   width: 100%;
}
.skills .skill .skill-bar span {
   float: left;
   width: 0%;
   border-radius: 3px;
   background: #0d2f5d;
   height: 15px;
   position: relative;
   transition: 1s cubic-bezier(1, 0, .5, 1);
   -webkit-transition: 1s cubic-bezier(1, 0, .5, 1);
   -ms-transition: 1s cubic-bezier(1, 0, .5, 1);
}
.skills .skill .skill-bar span b {
   float: left;
   width: 100%;
   position: relative;
   text-align: right;
   opacity: 0;
   font-size: 14px;
   color: #fff;
   font-weight: 600;
   top: -23px;
}
#skill .sppb-addon-single-image-container::before {
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 0%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
#skill .sppb-addon-single-image-container:hover::before {
  cursor: pointer;
  -webkit-animation: circle .65s;
  animation: circle .65s;
}
@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
}
/* Contact */
.social-links li {
    position: relative;
    display: inline-block !important;
    margin-right: 5px;
}
.social-links li a {
	position: relative;
    display: inline-block;
    color: #fff;
    width: 34px;
    height: 34px;
    font-size: 25px;
  	margin-right: 20px;
    line-height: 34px;
    z-index: 1;
}
.social-links strong {
    display: none;
}
ul.social-links {
    padding: 0;
    margin: 0;
}

/* Counter */
.counter-column.left .sppb-addon-wrapper:first-child {
    border-right: 1px solid #ffffff59;
    border-bottom: 1px solid #ffffff59;
}
.counter-column.right .sppb-addon-wrapper:last-child {
    border-left: 1px solid #ffffff59;
    border-top: 1px solid #ffffff59;
}
.counter-item h5 {
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 20px;
}
.counter-item h1 {
    font-size: 80px;
    font-weight: 600;
}
.counter-item.white h1 {
  	color: #fff;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
  	-o-transition: .5s ease-in-out;
  	transition: .5s ease-in-out;
  	border-radius: 40px 40px 0 0;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 30px;
    border-radius: 0px 0px 40px 40px;
    background: #fff;
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 20px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}

/* Client */
.client-item img {
    opacity: 0.3;
}
.client-item:hover img {
    opacity: 0.5;
}

/* Testimonials */
.testimonials-img {
    position: relative; */
    z-index: -1;
}
.testimonials-img img {
    opacity: 0.15;
}
.testimonials-item img {
    border: 3px solid rgba(255, 255, 255, 0.04);
}

/* Feature */
.feature-item .sppb-row-overlay {
    background-image: linear-gradient(180deg, rgba(255, 77, 54, 0) 65%, #FF4D36 0%);
    opacity: 0.3;
  	-webkit-transition: .5s ease-in-out;
  	-o-transition: .5s ease-in-out;
  	transition: .5s ease-in-out;
}
.feature-item:hover .sppb-row-overlay {
    background-color: #FF4D36 !important;
    opacity: 0.5;
}

/* Education */
.education-item i {
    height: 55px;
    width: 55px;
    border-radius: 50%;
    border: 2px solid;
    line-height: 50px;
}

/* Check List */
.check-list strong {
    display: none;
}
.check-list span {
    padding-right: 10px;
}
.check-list .left, .check-list .right {
    width: 50%;
    float: left;
}
.check-list.white span {
  	color: #fff;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    padding: 13px 20px;
}
button.btn.btn-primary.validate:hover {
    color: #fff !important;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
  	font-size: 18px;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
	line-height: 30px;
}
#sp-bottom p {
	line-height: 28px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
    padding-bottom: 0px;
    position: relative;
    color: rgba(255, 255, 255, 0.45);
}
#sp-bottom4 ul em {
    padding-right: 10px;
}
#sp-bottom1 h1 {
    font-size: 55px;
    line-height: 70px;
    text-transform: uppercase;
}
#sp-bottom4 ul strong {
    display: none;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
  	font-size: 18px;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 910px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	.counter-item h1 {
    	font-size: 40px;
	}
}

/* Mobile Small Resolution */
@media (max-width: 767px) {
  	.no-title.title h3 {
    	color: #fff;
  	}
  	.counter-column.right .sppb-addon-wrapper:last-child {
    	border-left: none;
    	border-top: none;
	}
  	.counter-column.left .sppb-addon-wrapper:first-child {
    	border-right: none;
    	border-bottom: none;
	}
}
@media (max-width: 480px) {
  	.check-list .left, .check-list .right {
    	width: 100%;
	}
  
}
/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, .btn:hover,
.slider, #sp-header.header-sticky, body:not(.home) #sp-header, .skills .skill .skill-bar span {
 	background-color: var(--background-color);
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.title h3, #sp-bottom1 h1, .counter-item h1, .testimonials-item .sppb-addon-testimonial-client-url, .services-item h3,
.feature-item h3, .education-item i, .education-item h3, .check-list span,
 .faqs-item .sppb-panel-heading.active .sppb-panel-title {
  	color: var(--text-color);
}
.btn, .education-item i {
  	border-color: var(--text-color);
}